'''
Definition of constants

       QDOAS measurement types
	   
             QDOAS_MeasType_offaxis=1;
             QDOAS_MeasType_ds=2;
             QDOAS_MeasType_zenith=3;
             QDOAS_MeasType_dark=4;
             QDOAS_MeasType_almucantar=7;
             QDOAS_MeasType_offset=8;
             QDOAS_MeasType_azimuth=9;
             QDOAS_MeasType_principalplane=10;
             QDOAS_MeasType_horizon=11;
             QDOAS_MeasType_moon=12;

Author:  Caroline FAYT (Royal Belgian Institute for Space Aeronomy)
'''

epsilon=1.e-6

# QDOAS measurement types

QDOAS_MeasType_offaxis=1;
QDOAS_MeasType_ds=2;
QDOAS_MeasType_zenith=3;
QDOAS_MeasType_dark=4;
QDOAS_MeasType_almucantar=7;
QDOAS_MeasType_offset=8;
QDOAS_MeasType_azimuth=9;
QDOAS_MeasType_principalplane=10;
QDOAS_MeasType_horizon=11;
QDOAS_MeasType_moon=12;

